[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Spacewalk-list] trouble upgrading sw 0.5 to 0.6



On Tuesday 25 August 2009 18:23:00 Mike Hanby wrote:
> not sure why rpm thinks that /etc/jabberd/server.pem belongs to
> rhn-org-httpd-ssl-key-par-xxxxxxxxx, these are the files that should belong
> to that package:
>
> /etc/httpd/conf/ssl.crt/server.crt
> /etc/httpd/conf/ssl.csr/server.csr
> /etc/httpd/conf/ssl.key/server.key
> /etc/pki/spacewalk/jabberd/server.pem

Actually, if you installed your Spacewalk earlier (ver. 0.4 and before), 
rhn-org-httpd-ssl-key-pair-* package did own /etc/jabberd/server.pem
file. The location was changed in later Spacewalk releases to avoid file
conflict with jabberd 2.2.*.

-Milan


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]